[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Error getting backports indexes

Andres Cimmarusti schrieb am Monday, den 07. February 2011:


> > Something is broken in backports for Lenny now that squeeze has come out. The GPG key seems to be out of date or deleted. But I can't find any instructions for fixing the problem. Is Lenny not going to be supported by backports anymore?
> >
> > W: GPG error: http://backports.debian.org lenny-backports Release: The following signatures were invalid: BADSIG 9AA38DCD55BE302B Debian Archive Automatic Signing Key (5.0/lenny) <ftpmaster@debian.org>
> >
> I think this is how it works in Debian backports:
> When I a new stable release comes forth, oldstable backports are archived.
> See for example: http://lists.debian.org/debian-backports/2010/09/msg00104.html
> But perhaps other, more experienced users will correct me.
Not really. Until old-stable has security support (so ~ one year from now) we
also support lenny-backports. We are currently in the process of enabling
squeeze-backports, freezing lenny-backports and opening
lenny-backports-sloppy. Some small problems may happen until everything is
finished (I hope in the evening). 


Reply to: